com.abbyy.mobile.rtr

## Interface TextCapture

- All Known Subinterfaces:
    IRecognitionCoreAPI

      public interface TextCapture

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `TextCapture.CaptureSceneType`
    `static class` | `TextCapture.CharInfo` Extended information about the characters' formatting.
    `static class` | `TextCapture.TextLine` The `TextLine` represents a recognized text line.
    `static class` | `TextCapture.TextType` The type of the text to recognize.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CHAR_ATTRIBUTE_BOLD`
    `static int` | `CHAR_ATTRIBUTE_ITALIC` Char Attributes
    `static int` | `CHAR_ATTRIBUTE_SMALLCAPS`
    `static int` | `CHAR_ATTRIBUTE_STRIKETHROUGH`
    `static int` | `CHAR_ATTRIBUTE_SUPERSCRIPT`
    `static int` | `CHAR_ATTRIBUTE_UNCERTAIN`
    `static int` | `CHAR_ATTRIBUTE_UNDERLINED`

- - ### Field Detail

    - #### CHAR_ATTRIBUTE_ITALIC

          static final int CHAR_ATTRIBUTE_ITALIC

      Char Attributes
      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_BOLD

          static final int CHAR_ATTRIBUTE_BOLD

      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_UNDERLINED

          static final int CHAR_ATTRIBUTE_UNDERLINED

      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_STRIKETHROUGH

          static final int CHAR_ATTRIBUTE_STRIKETHROUGH

      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_SMALLCAPS

          static final int CHAR_ATTRIBUTE_SMALLCAPS

      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_SUPERSCRIPT

          static final int CHAR_ATTRIBUTE_SUPERSCRIPT

      See Also:
        Constant Field Values

    - #### CHAR_ATTRIBUTE_UNCERTAIN

          static final int CHAR_ATTRIBUTE_UNCERTAIN

      See Also:
        Constant Field Values